.object-fit-cover {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.component-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bg-light-t {
  background-color: #f8f9faa6;
}

.card.p-0.m-3 {
  width: 300px;
}

#in8wu {
  width: 87%;
}

#i1q9yp {
  width: 87%;
}

.card-img-top.rounded-circle {
  width: 150px;
  height: 150px;
}

.card-text {
  text-align: center;
}

.dormak-templete .card-text-header {
  font-family: Arial Black, Gadget, sans-serif;
  font-size: 17px;
  color: white;
  text-align: center;
}

.dormak-templete .cards.pt-0.pb-0.justify-content-center.flex-wrap {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 58px;
  padding-left: 0px;
}

.dormak-templete .card.p-1.m-3 {
  background-color: #ff6600;
}

.dormak-templete .card {
  background-color: red;
}

.dormak-templete .card-text {
  color: white;
}

.dormak-templete .card-text.card-text-header {
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 17px;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 16px;
  margin-left: 0px;
}

.dormak-templete .px-4 {
  width: 100%;
}

.dormak-templete .card-text.blackButton {
  background-color: black;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
  width: 70%;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  color: white;
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 14px;
}

.dormak-templete .card.p-0.m-3 {
  background-color: #FF7700;
}

.dormak-templete .card.p-0.m-3.dmark-card {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.dormak-templete .card.p-0.m-3.domark-card-black {
  background-color: black;
}

.dormak-templete #iia68 {
  color: black;
  width: 157px;
  height: 86px;
}

.dormak-templete .mx-auto {
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

.dormak-templete .card-link {
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-weight: 600;
  text-decoration: none;
}

.dormak-templete .blackButton.mx-auto {
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  width: 80%;
  background-color: #1a1716;
}

.dormak-templete .card {
  padding: 0 0 0;
  margin: 16px 16px 37px 16px;
  height: 350px;
}

.dormak-templete .card.p-0.m-3.domark-input-cart {
  background-color: #393939;
}

.dormak-templete .form-group {
  width: 80%;
}

.dormak-templete .form-group.mx-auto {
  text-align: center;
}

.dormak-templete .m-0 {
  font-size: 17px;
  font-family: "Arial Black", Gadget, sans-serif;
  text-align: center;
  color: white;
}

.dormak-templete #iaejf {
  font-size: 17px;
  font-family: "Arial Black", Gadget, sans-serif;
  color: white;
  text-align: center;
}

.dormak-templete #i1s2j {
  text-align: center;
  color: white;
  font-family: "Arial Black", Gadget, sans-serif;
}

.dormak-templete .form-text.text-muted {
  color: white !important;
}

.dormak-templete .btn.btn-outline-primary {
  width: 240px;
  padding: 13px;
  display: block;
  float: none;
  position: relative;
  left: calc(50% - 120px);
  right: 0px;
  background-color: #1a1716;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #1a1716;
  border-right-color: #1a1716;
  border-bottom-color: #1a1716;
  border-left-color: #1a1716;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  color: white;
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 17px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

.dormak-templete .btn.btn-outline-primary.mx-auto {
  width: 200px;
  text-align: center;
  position: relative;
  left: 50%;
  transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
}

.dormak-templete .cards.pt-5.pb-5.justify-content-center.flex-wrap {
  border-top-width: initial;
  border-right-width: initial;
  border-bottom-width: initial;
  border-left-width: initial;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: black;
  border-right-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
}

.dormak-templete .btn.btn-outline-primary:active,
.dormak-templete .btn.btn-outline-primary:hover {
  background-color: #1a1716 !important;
  border-color: #1a1716 !important;
}

.dormak-templete #iu4yw {
  position: relative;
  float: right;
}

.dormak-templete #i8ocu {
  position: relative;
  float: right;
}

.dormak-templete .card.p-0.m-3.colun-6 {
  width: 45%;
}

.dormak-templete .card.p-0.m-3.colun-12 {
  width: 100%;
}

.dormak-templete .card-text.px-4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}

.dormak-templete .dormak-templete.cards.pt-5.pb-5.justify-content-center.flex-wrap {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width: auto;
  max-width: 1400px;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vLi9yZXNvdXJjZXMvc2Fzcy9iYWNrZW5kL0U6L0JhcmJhcmEvRG9ybWFrLVVLLXdlYnNpdGUvcmVzb3VyY2VzL3Nhc3MvYmFja2VuZC9ncmFwZXNqcy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBQ0U7S0FBQTtFQUNBO0tBQUE7Q0FDRjs7QUFDQTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0NBRUY7O0FBQUE7RUFDRTtDQUdGOztBQURBO0VBQ0U7Q0FJRjs7QUFGQTtFQUNFO0NBS0Y7O0FBSEE7RUFDRTtDQU1GOztBQUhBO0VBQ0U7RUFDQTtDQU1GOztBQUpBO0VBQ0U7Q0FPRjs7QUFKRTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0NBT0o7O0FBSkU7RUFDRTtFQUNBO0VBQ0E7RUFDQTtDQU9KOztBQUxFO0VBQ0U7Q0FRSjs7QUFORTtFQUNFO0NBU0o7O0FBUEU7RUFDRTtDQVVKOztBQVJFO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0NBV0o7O0FBVEU7RUFDRTtDQVlKOztBQVZFO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7Q0FhSjs7QUFYRTtFQUNFO0NBY0o7O0FBWkU7RUFDRTtFQUNBO0VBQ0E7RUFDQTtDQWVKOztBQWJFO0VBQ0U7Q0FnQko7O0FBZEU7RUFDRTtFQUNBO0VBQ0E7Q0FpQko7O0FBZkU7RUFDRTtFQUNBO0VBQ0E7RUFDQTtDQWtCSjs7QUFoQkU7RUFDRTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0NBbUJKOztBQWpCRTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFFQTtDQW1CSjs7QUFqQkU7RUFDRTtFQUNBO0VBQ0E7Q0FvQko7O0FBbEJFO0VBQ0U7Q0FxQko7O0FBbkJFO0VBQ0U7Q0FzQko7O0FBcEJFO0VBQ0U7Q0F1Qko7O0FBckJFO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7Q0F3Qko7O0FBdEJFO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7Q0F5Qko7O0FBdkJFO0VBQ0U7RUFDQTtFQUNBO0NBMEJKOztBQXhCRTtFQUNFO0NBMkJKOztBQXpCRTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7Q0E0Qko7O0FBMUJFO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7RUFDQTtDQTZCSjs7QUEzQkU7RUFDRTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0NBOEJKOztBQTVCRTs7RUFFRTtFQUNBO0NBK0JKOztBQTdCRTtFQUNFO0VBQ0E7Q0FnQ0o7O0FBOUJFO0VBQ0U7RUFDQTtDQWlDSjs7QUEvQkU7RUFDRTtDQWtDSjs7QUFoQ0U7RUFDRTtDQW1DSjs7QUFqQ0U7RUFDRTtFQUNBO0NBb0NKOztBQWxDRTtFQUNFO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtDQXFDSiIsImZpbGUiOiJjc3MvZ3JhcGVzanMuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiLm9iamVjdC1maXQtY292ZXJ7XG4gIG9iamVjdC1maXQ6IGNvdmVyO1xuICBvYmplY3QtcG9zaXRpb246IGNlbnRlcjtcbn1cbi5jb21wb25lbnQtY2VudGVye1xuICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gIHRvcDogNTAlO1xuICBsZWZ0OiA1MCU7XG4gIHRyYW5zZm9ybTogdHJhbnNsYXRlKC01MCUsIC01MCUpO1xufVxuLmJnLWxpZ2h0LXR7XG4gIGJhY2tncm91bmQtY29sb3I6ICNmOGY5ZmFhNjtcbn1cbi5jYXJkLnAtMC5tLTN7XG4gIHdpZHRoOjMwMHB4O1xufVxuI2luOHd1e1xuICB3aWR0aDo4NyU7XG59XG4jaTFxOXlwe1xuICB3aWR0aDo4NyU7XG59XG5cbi5jYXJkLWltZy10b3Aucm91bmRlZC1jaXJjbGV7XG4gIHdpZHRoOjE1MHB4O1xuICBoZWlnaHQ6MTUwcHg7XG59XG4uY2FyZC10ZXh0e1xuICB0ZXh0LWFsaWduOmNlbnRlcjtcbn1cbi5kb3JtYWstdGVtcGxldGV7XG4gIC5jYXJkLXRleHQtaGVhZGVye1xuICAgIGZvbnQtZmFtaWx5OkFyaWFsIEJsYWNrLCBHYWRnZXQsIHNhbnMtc2VyaWY7XG4gICAgZm9udC1zaXplOjE3cHg7XG4gICAgY29sb3I6d2hpdGU7XG4gICAgdGV4dC1hbGlnbjpjZW50ZXI7XG4gIH1cblxuICAuY2FyZHMucHQtMC5wYi0wLmp1c3RpZnktY29udGVudC1jZW50ZXIuZmxleC13cmFwe1xuICAgIHBhZGRpbmctdG9wOjBweDtcbiAgICBwYWRkaW5nLXJpZ2h0OjBweDtcbiAgICBwYWRkaW5nLWJvdHRvbTo1OHB4O1xuICAgIHBhZGRpbmctbGVmdDowcHg7XG4gIH1cbiAgLmNhcmQucC0xLm0tM3tcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOnJnYigyNTUsIDEwMiwgMCk7XG4gIH1cbiAgLmNhcmR7XG4gICAgYmFja2dyb3VuZC1jb2xvcjpyZWQ7XG4gIH1cbiAgLmNhcmQtdGV4dHtcbiAgICBjb2xvcjpyZ2IoMjU1LCAyNTUsIDI1NSk7XG4gIH1cbiAgLmNhcmQtdGV4dC5jYXJkLXRleHQtaGVhZGVye1xuICAgIGZvbnQtZmFtaWx5OlwiQXJpYWwgQmxhY2tcIiwgR2FkZ2V0LCBzYW5zLXNlcmlmO1xuICAgIGZvbnQtc2l6ZToxN3B4O1xuICAgIG1hcmdpbi10b3A6MjBweDtcbiAgICBtYXJnaW4tcmlnaHQ6MHB4O1xuICAgIG1hcmdpbi1ib3R0b206MTZweDtcbiAgICBtYXJnaW4tbGVmdDowcHg7XG4gIH1cbiAgLnB4LTR7XG4gICAgd2lkdGg6MTAwJTtcbiAgfVxuICAuY2FyZC10ZXh0LmJsYWNrQnV0dG9ue1xuICAgIGJhY2tncm91bmQtY29sb3I6YmxhY2s7XG4gICAgbWFyZ2luLXRvcDphdXRvO1xuICAgIG1hcmdpbi1yaWdodDphdXRvO1xuICAgIG1hcmdpbi1ib3R0b206YXV0bztcbiAgICBtYXJnaW4tbGVmdDphdXRvO1xuICAgIHdpZHRoOjcwJTtcbiAgICBwYWRkaW5nLXRvcDoxMHB4O1xuICAgIHBhZGRpbmctcmlnaHQ6MHB4O1xuICAgIHBhZGRpbmctYm90dG9tOjEwcHg7XG4gICAgcGFkZGluZy1sZWZ0OjBweDtcbiAgICBjb2xvcjp3aGl0ZTtcbiAgICBmb250LWZhbWlseTpcIkFyaWFsIEJsYWNrXCIsIEdhZGdldCwgc2Fucy1zZXJpZjtcbiAgICBmb250LXNpemU6MTRweDtcbiAgfVxuICAuY2FyZC5wLTAubS0ze1xuICAgIGJhY2tncm91bmQtY29sb3I6I0ZGNzcwMDtcbiAgfVxuICAuY2FyZC5wLTAubS0zLmRtYXJrLWNhcmR7XG4gICAgcGFkZGluZy10b3A6MHB4O1xuICAgIHBhZGRpbmctcmlnaHQ6MHB4O1xuICAgIHBhZGRpbmctYm90dG9tOjBweDtcbiAgICBwYWRkaW5nLWxlZnQ6MHB4O1xuICB9XG4gIC5jYXJkLnAtMC5tLTMuZG9tYXJrLWNhcmQtYmxhY2t7XG4gICAgYmFja2dyb3VuZC1jb2xvcjpibGFjaztcbiAgfVxuICAjaWlhNjh7XG4gICAgY29sb3I6YmxhY2s7XG4gICAgd2lkdGg6MTU3cHg7XG4gICAgaGVpZ2h0Ojg2cHg7XG4gIH1cbiAgLm14LWF1dG97XG4gICAgbWFyZ2luLXRvcDoxMHB4O1xuICAgIG1hcmdpbi1yaWdodDowcHg7XG4gICAgbWFyZ2luLWJvdHRvbToxMHB4O1xuICAgIG1hcmdpbi1sZWZ0OjBweDtcbiAgfVxuICAuY2FyZC1saW5re1xuICAgIGNvbG9yOndoaXRlO1xuICAgIGZvbnQtZmFtaWx5OkFyaWFsLCBIZWx2ZXRpY2EsIHNhbnMtc2VyaWY7XG4gICAgdGV4dC1hbGlnbjpjZW50ZXI7XG4gICAgZm9udC13ZWlnaHQ6NjAwO1xuICAgIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbiAgfVxuICAuYmxhY2tCdXR0b24ubXgtYXV0b3tcbiAgICBwYWRkaW5nLXRvcDoxMHB4O1xuICAgIHBhZGRpbmctcmlnaHQ6MHB4O1xuICAgIHBhZGRpbmctYm90dG9tOjEwcHg7XG4gICAgcGFkZGluZy1sZWZ0OjBweDtcbiAgICB3aWR0aDo4MCU7XG5cbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiMxYTE3MTY7XG4gIH1cbiAgLmNhcmR7XG4gICAgcGFkZGluZzowIDAgIDA7XG4gICAgbWFyZ2luOjE2cHggMTZweCAzN3B4IDE2cHg7XG4gICAgaGVpZ2h0OjM1MHB4O1xuICB9XG4gIC5jYXJkLnAtMC5tLTMuZG9tYXJrLWlucHV0LWNhcnR7XG4gICAgYmFja2dyb3VuZC1jb2xvcjpyZ2IoNTcsIDU3LCA1Nyk7XG4gIH1cbiAgLmZvcm0tZ3JvdXB7XG4gICAgd2lkdGg6ODAlO1xuICB9XG4gIC5mb3JtLWdyb3VwLm14LWF1dG97XG4gICAgdGV4dC1hbGlnbjpjZW50ZXI7XG4gIH1cbiAgLm0tMHtcbiAgICBmb250LXNpemU6MTdweDtcbiAgICBmb250LWZhbWlseTpcIkFyaWFsIEJsYWNrXCIsIEdhZGdldCwgc2Fucy1zZXJpZjtcbiAgICB0ZXh0LWFsaWduOmNlbnRlcjtcbiAgICBjb2xvcjp3aGl0ZTtcbiAgfVxuICAjaWFlamZ7XG4gICAgZm9udC1zaXplOjE3cHg7XG4gICAgZm9udC1mYW1pbHk6XCJBcmlhbCBCbGFja1wiLCBHYWRnZXQsIHNhbnMtc2VyaWY7XG4gICAgY29sb3I6d2hpdGU7XG4gICAgdGV4dC1hbGlnbjpjZW50ZXI7XG4gIH1cbiAgI2kxczJqe1xuICAgIHRleHQtYWxpZ246Y2VudGVyO1xuICAgIGNvbG9yOndoaXRlO1xuICAgIGZvbnQtZmFtaWx5OlwiQXJpYWwgQmxhY2tcIiwgR2FkZ2V0LCBzYW5zLXNlcmlmO1xuICB9XG4gIC5mb3JtLXRleHQudGV4dC1tdXRlZHtcbiAgICBjb2xvcjogd2hpdGUhaW1wb3J0YW50O1xuICB9XG4gIC5idG4uYnRuLW91dGxpbmUtcHJpbWFyeXtcbiAgICB3aWR0aDogMjQwcHg7XG4gICAgcGFkZGluZzogMTNweDtcbiAgICBkaXNwbGF5OmJsb2NrO1xuICAgIGZsb2F0Om5vbmU7XG4gICAgcG9zaXRpb246cmVsYXRpdmU7XG4gICAgbGVmdDpjYWxjKDUwJSAtIDEyMHB4KTtcbiAgICByaWdodDowcHg7XG4gICAgYmFja2dyb3VuZC1jb2xvcjojMWExNzE2O1xuICAgIGJvcmRlci10b3Atd2lkdGg6MXB4O1xuICAgIGJvcmRlci1yaWdodC13aWR0aDoxcHg7XG4gICAgYm9yZGVyLWJvdHRvbS13aWR0aDoxcHg7XG4gICAgYm9yZGVyLWxlZnQtd2lkdGg6MXB4O1xuICAgIGJvcmRlci10b3Atc3R5bGU6c29saWQ7XG4gICAgYm9yZGVyLXJpZ2h0LXN0eWxlOnNvbGlkO1xuICAgIGJvcmRlci1ib3R0b20tc3R5bGU6c29saWQ7XG4gICAgYm9yZGVyLWxlZnQtc3R5bGU6c29saWQ7XG4gICAgYm9yZGVyLXRvcC1jb2xvcjojMWExNzE2O1xuICAgIGJvcmRlci1yaWdodC1jb2xvcjojMWExNzE2O1xuICAgIGJvcmRlci1ib3R0b20tY29sb3I6IzFhMTcxNjtcbiAgICBib3JkZXItbGVmdC1jb2xvcjojMWExNzE2O1xuICAgIGJvcmRlci1pbWFnZS1zb3VyY2U6aW5pdGlhbDtcbiAgICBib3JkZXItaW1hZ2Utc2xpY2U6aW5pdGlhbDtcbiAgICBib3JkZXItaW1hZ2Utd2lkdGg6aW5pdGlhbDtcbiAgICBib3JkZXItaW1hZ2Utb3V0c2V0OmluaXRpYWw7XG4gICAgYm9yZGVyLWltYWdlLXJlcGVhdDppbml0aWFsO1xuICAgIGNvbG9yOndoaXRlO1xuICAgIGZvbnQtZmFtaWx5OlwiQXJpYWwgQmxhY2tcIiwgR2FkZ2V0LCBzYW5zLXNlcmlmO1xuICAgIGZvbnQtc2l6ZToxN3B4O1xuICAgIG1hcmdpbi10b3A6MTBweDtcbiAgICBtYXJnaW4tcmlnaHQ6MHB4O1xuICAgIG1hcmdpbi1ib3R0b206MTBweDtcbiAgICBtYXJnaW4tbGVmdDowcHg7XG4gIH1cbiAgLmJ0bi5idG4tb3V0bGluZS1wcmltYXJ5Lm14LWF1dG97XG4gICAgd2lkdGg6MjAwcHg7XG4gICAgdGV4dC1hbGlnbjpjZW50ZXI7XG4gICAgcG9zaXRpb246cmVsYXRpdmU7XG4gICAgbGVmdDo1MCU7XG4gICAgdHJhbnNmb3JtOnJvdGF0ZVgoMGRlZykgcm90YXRlWSgwZGVnKSByb3RhdGVaKDBkZWcpIHNjYWxlWCgxKSBzY2FsZVkoMSkgc2NhbGVaKDEpO1xuICB9XG4gIC5jYXJkcy5wdC01LnBiLTUuanVzdGlmeS1jb250ZW50LWNlbnRlci5mbGV4LXdyYXB7XG4gICAgYm9yZGVyLXRvcC13aWR0aDppbml0aWFsO1xuICAgIGJvcmRlci1yaWdodC13aWR0aDppbml0aWFsO1xuICAgIGJvcmRlci1ib3R0b20td2lkdGg6aW5pdGlhbDtcbiAgICBib3JkZXItbGVmdC13aWR0aDppbml0aWFsO1xuICAgIGJvcmRlci10b3Atc3R5bGU6c29saWQ7XG4gICAgYm9yZGVyLXJpZ2h0LXN0eWxlOnNvbGlkO1xuICAgIGJvcmRlci1ib3R0b20tc3R5bGU6c29saWQ7XG4gICAgYm9yZGVyLWxlZnQtc3R5bGU6c29saWQ7XG4gICAgYm9yZGVyLXRvcC1jb2xvcjpibGFjaztcbiAgICBib3JkZXItcmlnaHQtY29sb3I6YmxhY2s7XG4gICAgYm9yZGVyLWJvdHRvbS1jb2xvcjpibGFjaztcbiAgICBib3JkZXItbGVmdC1jb2xvcjpibGFjaztcbiAgICBib3JkZXItaW1hZ2Utc291cmNlOmluaXRpYWw7XG4gICAgYm9yZGVyLWltYWdlLXNsaWNlOmluaXRpYWw7XG4gICAgYm9yZGVyLWltYWdlLXdpZHRoOmluaXRpYWw7XG4gICAgYm9yZGVyLWltYWdlLW91dHNldDppbml0aWFsO1xuICAgIGJvcmRlci1pbWFnZS1yZXBlYXQ6aW5pdGlhbDtcbiAgfVxuICAuYnRuLmJ0bi1vdXRsaW5lLXByaW1hcnk6YWN0aXZlLFxuICAuYnRuLmJ0bi1vdXRsaW5lLXByaW1hcnk6aG92ZXJ7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogIzFhMTcxNiFpbXBvcnRhbnQ7XG4gICAgYm9yZGVyLWNvbG9yOiAjMWExNzE2IWltcG9ydGFudDtcbiAgfVxuICAjaXU0eXd7XG4gICAgcG9zaXRpb246cmVsYXRpdmU7XG4gICAgZmxvYXQ6cmlnaHQ7XG4gIH1cbiAgI2k4b2N1e1xuICAgIHBvc2l0aW9uOnJlbGF0aXZlO1xuICAgIGZsb2F0OnJpZ2h0O1xuICB9XG4gIC5jYXJkLnAtMC5tLTMuY29sdW4tNntcbiAgICB3aWR0aDo0NSU7XG4gIH1cbiAgLmNhcmQucC0wLm0tMy5jb2x1bi0xMntcbiAgICB3aWR0aDoxMDAlO1xuICB9XG4gIC5jYXJkLXRleHQucHgtNHtcbiAgICBmb250LWZhbWlseTpBcmlhbCwgSGVsdmV0aWNhLCBzYW5zLXNlcmlmO1xuICAgIGZvbnQtc2l6ZToxM3B4O1xuICB9XG4gIC5kb3JtYWstdGVtcGxldGUuY2FyZHMucHQtNS5wYi01Lmp1c3RpZnktY29udGVudC1jZW50ZXIuZmxleC13cmFwe1xuICAgIG1hcmdpbi10b3A6MHB4O1xuICAgIG1hcmdpbi1yaWdodDowcHg7XG4gICAgbWFyZ2luLWJvdHRvbTowcHg7XG4gICAgbWFyZ2luLWxlZnQ6MHB4O1xuICAgIHdpZHRoOmF1dG87XG4gICAgbWF4LXdpZHRoOjE0MDBweDtcbiAgfVxuXG59XG5cbiJdLCJzb3VyY2VSb290IjoiIn0=*/